body.zenit2 {
    background: url(img/bg-2-2.jpg) center 238px repeat-x rgb(255, 255, 255);
}

/*.zenit2 .match-slider.m-matchday .match-slider__item:before, .zenit2 .match-slider.m-matchday .slide-match__header:after {
    background: #f4dc85;
}

.zenit2 .match-slider.m-matchday .match-slider__item:before, .zenit2 .match-slider.m-matchday .slide-match__header:after {
    background: #f4dc85;
}

.zenit2 .match-slider.m-matchday .match-slider__wrapper:before {
    background: #e5c75d;
}*/

.photoalbum .breadcrumbs {
    padding: 0;
	margin-bottom: 13px;
}

.photoalbum .breadcrumbs a.breadcrumbs__item.m-link {
    color: #fff;
}

.photoalbum .breadcrumbs .breadcrumbs__item {
    color: #009ee1;
}

.photoalbum  a:hover {
	color: #009ee1 !important;
}

.photoalbum__title {
    max-width: 100%;
}

.zenit-2-logo {
    background-image: url(img/logo2.png) !important;
}

#preload{
	background:url("/res/v2/img/preloader_dark.gif") !important;
	background-repeat: no-repeat  !important;
	background-position: center 97%  !important;
}
